<?xml version="1.0" encoding="utf-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/about-hth-api.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/account.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/account-settings.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/api-v1.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/api-v2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/attachment.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/avatar.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/bookmark.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/bot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/bots-migration.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/branch.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/changes.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/changes-v1-to-v2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/code-review.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/collaborator.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/comment.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/commit.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/company.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/default-reviewer.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/default-reviewer-group.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/event.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/getting-started.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/group.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/group-member.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/Home-hth-api.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/hook.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/hook-service.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/license.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/milestone.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/password-recovery.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-collaborator.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-group.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-member.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-user.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-v1.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/project-v2.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/repository.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/repository-bot.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/repository-collaborator.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/repository-group.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/repository-user.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/ssh-key.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/subscriber.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/tag.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/tag-asset.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/task.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/HTH-API/user.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/cour.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/courbd.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/courbi.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/couri.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Bold.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-BoldItalic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Italic.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/OpenSans-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Fonts/SourceCodePro-Regular.ttf</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Docs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Docs_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/feedback.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/feedback_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/KB.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/KB_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Perforce-LOGO-WHITE.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Perforce-LOGO-WHITE_150x17.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Support.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/Support_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/training.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/training_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/video-tutorials.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/FooterImages/video-tutorials_28x28.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-analytics/gtag.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/google-code-prettify/prettify.js</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownClosed.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.gif</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/DropDownOpen.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/buttons/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/how-to-breadcrumbs.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/how-to-links.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-next-heading.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-next-heading_16x16.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-previous heading.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/icon-previous heading_16x16.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/ListIcon.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/minus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/Images/plus.png</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/FormalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Resources/TableStyles/InformalTable.css</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/Content/Shared/SearchTips-hth.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.html</loc>
    </url>
    <url>
        <loc>https://www.perforce.com/perforce/index.mcwebhelp</loc>
    </url>
</urlset>